#pragma once

#include "CoreMinimal.h"
#include "UserSettingsBaseMultipleChoiceEditorData.h"
#include "UserSettingsDropDownEditorData.generated.h"

USTRUCT(BlueprintType)
struct FUserSettingsDropDownEditorData : public FUserSettingsBaseMultipleChoiceEditorData
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	bool UseForcedFont;

	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	float ListHeight;

public:
	DEADBYDAYLIGHT_API FUserSettingsDropDownEditorData();
};

FORCEINLINE uint32 GetTypeHash(const FUserSettingsDropDownEditorData) { return 0; }
